Cerrado

Adaptar Moodle 3.0 a los requisitos necesarios para la teleformación exigidos por el SEPE

Tenemos ahora mismo montada una plataforma online de Formación en un Moodle 3.0<br />Necesitamos incluir, bien con algún plugin o módulo los siguientes requerimientos que se adjuntan.<br />url: [url removed, login to view]<br />¡¡¡ PLAZO PARA FINALIZAR TRABAJO EL VIERNES 7 DE OCTUBRE!!!

Habilidades: Drupal, eLearning, Moodle, Desarrollo de software, SugarCRM

Ver más:

ID de proyecto: #12478525

4 los freelancers están ofertando un promedio de €225 para este trabajo.

vlasr18

Saludos le escribo ya que quisiera conocer un poco más del proyecto y me enviara lo que requiere. Tengo experiencia en moodle vea educate.com.ve/odontologia Al evaluar los requerimiento le doy seguridad de tenerlo para Más

€150 EUR en 1 día
(2 comentarios)
2.4
carstec

Buenas tardes, estoy interesado en participar en el presente proyecto. Cuento con experiencia en moodle Sin embargo no logro ver el adjunto si puede hacerme llegar el mismo. Para su evaluación Saludos

€250 EUR en 14 días
(0 comentarios)
0.0
felipebetetalpe

Buenas tardes, Soy ingeniero informático y tengo más de diez años de experiencia en este sector. He desarrollado y dirigiendo distintos proyectos informáticos (ERP, CRM, GMAO,…) y aplicaciones a medida, captando requi Más

€250 EUR en 7 días
(0 comentarios)
0.0
nohejhovannycas

Cuales son los requerimientos

€250 EUR en 14 días
(0 comentarios)
0.0